RubyGems Navigation menu

serialy-sassy 1.0.1

Deserializ a json or yaml file into a sass map

Versiones:

  1. 1.0.1 - October 06, 2014 (8 KB)
  2. 1.0.0 - October 04, 2014 (8 KB)
  3. 0.0.2 - October 03, 2014 (8 KB)
  4. 0.0.1 - October 02, 2014 (8 KB)

dependencias de Runtime (2):

  • multi_json ~> 1.10.1
  • sassy_hash ~> 0.1.1
  • dependencias de Development (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • true ~> 1.0.0
  • Propietarios:

    Autores:

    • Scott Davis

    SHA 256 checksum:

    70cc8b6570af108cfdf7278d57ac5d05dbd234e3c9aeae5ee96e89708a46f78d

    Total de descargas 6.593

    Para esta versión 3.104

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: